.version.about_me /* version checker */
{
	color: #0000E5;
	background-color: #4678CC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;
}

#pu849
{
	width: 0.01px;
}

#u849
{
	z-index: 5;
	width: 960px;
	margin-right: -10000px;
}

#u240-7
{
	z-index: 7;
	width: 262px;
	min-height: 97px;
	margin-right: -10000px;
	margin-top: 156px;
	left: 349px;
}

#menuu464
{
	z-index: 14;
	width: 960px;
	margin-top: 2px;
}

#u465
{
	width: 190px;
	min-height: 34px;
	margin-right: -10000px;
}

#u466
{
	width: 190px;
	padding-bottom: 12px;
}

#u466:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u466:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u468-4
{
	width: 190px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u466:hover #u468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u466:active #u468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u472
{
	width: 190px;
	min-height: 34px;
	margin-right: -10000px;
	left: 192px;
}

#u475
{
	width: 190px;
	padding-bottom: 12px;
}

#u466.MuseMenuActive,#u475:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u475:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u478-4
{
	width: 190px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u466.MuseMenuActive #u468-4,#u475:hover #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u475:active #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u475.MuseMenuActive #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u486
{
	width: 190px;
	min-height: 34px;
	margin-right: -10000px;
	left: 384px;
}

#u487
{
	width: 190px;
	padding-bottom: 12px;
}

#u475.MuseMenuActive,#u487:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u487:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u487.MuseMenuActive
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u489-4
{
	width: 176px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u487:hover #u489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u487:active #u489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u487.MuseMenuActive #u489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u490
{
	z-index: 33;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 176px;
}

#u487:hover #u490
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u487:active #u490
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u487.MuseMenuActive #u490
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u491
{
	width: 190px;
	top: 34px;
}

#u616
{
	width: 190px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u616:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u616:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u619-4
{
	width: 182px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u616:hover #u619-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u616:active #u619-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u595
{
	width: 190px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u616.MuseMenuActive,#u595:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u595:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u597-4
{
	width: 182px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u616.MuseMenuActive #u619-4,#u595:hover #u597-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u595:active #u597-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u492,#u613,#u594,#u606
{
	width: 190px;
}

#u609
{
	width: 190px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u595.MuseMenuActive,#u609:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u609:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u609.MuseMenuActive
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u612-4
{
	width: 182px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u595.MuseMenuActive #u597-4,#u609:hover #u612-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u609:active #u612-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u609.MuseMenuActive #u612-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u493
{
	width: 191px;
	min-height: 34px;
	margin-right: -10000px;
	left: 576px;
}

#u496
{
	width: 191px;
	padding-bottom: 12px;
}

#u496:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u496:active
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u497-4
{
	width: 191px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u496:hover #u497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u496:active #u497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u500
{
	width: 191px;
	min-height: 34px;
	margin-right: -10000px;
	left: 769px;
}

#u503
{
	width: 191px;
	padding-bottom: 12px;
}

#u496.MuseMenuActive,#u503:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u503:active
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u503.MuseMenuActive
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u504-4
{
	width: 191px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u496.MuseMenuActive #u497-4,#u503:hover #u504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u503:active #u504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u503.MuseMenuActive #u504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#pu965
{
	z-index: 2;
	width: 0.01px;
	position: relative;
	margin-top: 2px;
}

#u965
{
	z-index: 0;
	width: 960px;
	background-color: #C3A88A;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu695-16
{
	width: 0.01px;
	position: relative;
	left: 29px;
	padding-top: 27px;
	z-index: 2;
	padding-bottom: 101px;
}

#u695-16
{
	z-index: 66;
	width: 546px;
	min-height: 508px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u695-6
{
	font-size: 18px;
	line-height: 22px;
	font-family: asap, sans-serif;
	font-weight: 400;
}

#u695-2,#u695-5,#u695-8,#u695-11,#u695-14
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u695,#u695-4,#u695-7,#u695-10,#u695-13
{
	font-size: 18px;
	line-height: 22px;
}

#u968
{
	z-index: 3;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u966
{
	z-index: 4;
	width: 960px;
	height: 62px;
	background-color: #D0B28E;
	opacity: 0.82;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=82)";
	filter: alpha(opacity=82);
	position: relative;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

